body.node-type-webform #main { 
  }

.cbox_img_bracket {
  position: absolute;
  top: 70px;
  left: 200px;
}

.cbox_img_sign {
  position: absolute;
  top: 70px;
  left: 235px;
}

.cbox_img_color {
  position: absolute;
  top: 145px;
  left: 285px;
}

.sign_template>.description {
  color: green;
  text-align: right;
  margin: 10px 135px 0px 0px;
  opacity: .5;
  font-weight: bold;
}

#edit-submitted-general-event-information-event-location{
  float:left;
}

#edit-submitted-general-event-information-expected-number-of-attendees{
  float:left;
}

.webform-component-email input,
.webform-component-textfield input{
  /* width: 400px; */
  border-radius: 5px;
}

.webform-component-select select{ 
  width: 410px;
  border-radius: 5px;
}

.webform-component-checkboxes label.option{
  /* float:right; */
  /* width: 530px; */
  /* text-align:left; */
}

.webform-component-checkboxes input{
  margin-left: 410px;
}

.webform-component-textarea textarea{
  width: 410px;
  border-radius: 5px;
}

.webform-component-textarea label,
.webform-component-email label,
.webform-component-textfield label,
.webform-component-select label,
.webform-component-date label,
.webform-component-number label,
.webform-component-time>label,
.webform-component-radios>label{
  clear: left;
  float: left;
  width: 40%;
  text-align: right;
  margin-right: 15px;
}

.webform-component-checkboxes label{
  width: 40%;
  text-align: right;
  margin-right: 15px;
}

.webform-component-checkboxes{
  
}

.webform-component-radios>.form-radios{
  float: left;
}

.webform-component-radios:nth-child(even) {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#e7efef;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 

}

#edit-submitted-android-question{
  float:right;
  margin-right: 40px;
}

input.webform-calendar {
  display: none;
  padding: 3px;
  vertical-align: top;
}
html.js input.webform-calendar {
  display: inline;
}
.webform-container-inline label {
  display: inline;
  margin-right: 1em;
}
.webform-container-inline div,
.webform-container-inline div.form-item {
  display: inline;
}
.webform-container-inline div.description {
  display: inline-block;
}
.webform-container-inline div.messages {
  display: block;
  float: left;
}
.eventPub > div.description{
  text-align: center;
  font-style: italic;
}
.webform-container-inline div.ajax-progress-bar div {
  display: inherit;
}

@media all and (max-width: 1040px) {
.cbox_img_bracket {
  position: absolute;
  top: 90px;
  left: 78px;
}

.cbox_img_sign {
  position: absolute;
  top: 90px;
  left: 110px;
}

.cbox_img_color {
  position: absolute;
  top: 185px;
  left: 160px;
}
}